require 'sinatra'
require 'pry'
# start this server using:
#   ruby __FILE__
Process.setproctitle("faye mock server")

set :port, 9296
get '/' do |*args|
  "Hello world from /"
end

get '/faye' do |*args|
  "Hello world from /faye"
end
